#
# $Id: install.in@ 1.1 1994/07/31 00:27:31 kevinf Stable $
#

[usa]

       IDS_NEWVERMSG1 = "You already have a newer version of the %s installed."
       IDS_NEWVERMSG2 = "Overwrite?"
       IDS_NEWVERMSG3 =	"        Press 'Y' to OVERWRITE, 'N' to skip this file,"
       IDS_NEWVERMSG4 =	"         press any other key to abort Install"
       IDS_NEWVERMSG5 = " Y=Overwrite  N=Skip this file  Other=Abort Install"
     IDS_INSTLERRMSG1 =	"Error installing %s.  Aborting Install."
     IDS_INSTLERRMSG2 =	" Press Any Key to Exit"
       IDS_UPDATEINIS =	"Updating INI files"
       IDS_BACKUPINIS =	"Backing Up Initialization Files"
       IDS_COPYDRVMSG =	"Copying driver files"
      IDS_FONTCOPYMSG =	"Copying font files"
   IDS_ADDFILECOPYMSG =	"Copying additional files"

       IDS_OEMREADMSG =	" Reading OEMSETUP.INF"			
       IDS_DRVINFOMSG =	" Retrieving Driver Information"
	IDS_ERRORMSG1 =	" Error "
    IDS_UNDERLINEMSG1 =	"ÍÍÍÍÍÍÍ"
      IDS_OEMNOTFOUND = "File Oemsetup.inf not found in directory %s.  Unable to continue installation"
       IDS_INVALIDOEM =	"Invalid Oemsetup.inf file in directory %s.  Unable to continue installation"
       IDS_UNABLEMSG1 =	"Unable to continue installation."
           IDS_TOEXIT =	" Press Any Key to Exit"
     IDS_DOSINSTLERR1 =	"You are attempting to run the DOS based Install from within"
     IDS_DOSINSTLERR2 =	"DOS Shell in Windows.  You need to quit Windows, and then run"
     IDS_DOSINSTLERR3 =	"Install from the MS-DOS command prompt, or run the Install"
     IDS_DOSINSTLERR4 =	"from the Program Manager's Run menu (select File/Run)."
     IDS_DOSINSTLERR5 =	" Press Any Key to Exit"
      IDS_386ORBETTER = "%s requires a 386 or better"
       IDS_ENHMODEERR =	"machine running Windows 3.1 in 386 Enhanced mode."
        IDS_INSTLMSG1 =	" ENTER=Install   F3=Exit"
    IDS_WINDRVINSTMSG =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG2 =	"ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
    IDS_WELCOMEINSTAL =	"     Welcome to Install"
        IDS_INSTLMSG2 =	"     This program will install the %s"
	IDS_INSTLMSG3 =	"     Windows Driver on to your computer."
	IDS_INSTLMSG4 =	"        To proceed with the installation now, press Enter"
	IDS_INSTLMSG5 =	"        To exit Install without installing the driver, press F3"
	IDS_INSTLMSG6 =	"     Upon a completion of a successful installation, Windows will be"
	IDS_INSTLMSG7 =	"     started and you will be given an opportunity to configure the"
	IDS_INSTLMSG8 =	"     driver from Windows."

      IDS_PERCENTBOX1 =	"      ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿       "
      IDS_PERCENTBOX2 =	"      ³                                                                 ³"
      IDS_PERCENTBOX3 =	"      ³                                                                 ³"
      IDS_PERCENTBOX4 =	"      ³                                                                 ³"
      IDS_PERCENTBOX5 =	"      ³     ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿     ³       "
      IDS_PERCENTBOX6 =	"      ³     ³                                                     ³     ³"
      IDS_PERCENTBOX7 =	"      ³     ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ     ³       "
      IDS_PERCENTBOX8 =	"      ³                                                                 ³"
      IDS_PERCENTBOX9 =	"      ³                                                                 ³"
     IDS_PERCENTBOX10 =	"      ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ       "
     IDS_PERCENTBOX12 =	"%2d%%"
     IDS_PERCENTBOX13 =	'Û'
   IDS_WINDRVINSTMSG2 =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG3 = "ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
          IDS_WAITMSG =	"        Please wait while driver files are copied to your computer..."
        IDS_INSTLMSG9 =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG4 =	"ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
       IDS_INSTLMSG10 =	"        Please enter the drive and directory where"
       IDS_INSTLMSG11 =	"         Windows 3.1 is installed and press Enter."
       IDS_INSTLMSG12 =	"C:\WINDOWS"
       IDS_INSTLMSG13 =	"%c:\w*.*"
       IDS_INSTLMSG14 =	"%c:\%s"
       IDS_INSTLMSG16 =	" ENTER=Continue  F3=Exit"
        IDS_INSTLERR6 =	"%s is not a valid Windows 3.1 directory."
	IDS_INSTLERR7 =	"        Press any key to Continue."
	IDS_INSTLERR8 =	" Any Key=Continue"
	IDS_INSTLERR9 =	"                                   "
       IDS_INSTLERR10 =	" ENTER=Continue  F3=Exit"
       IDS_INSTLERR11 =	"%swin.com"
       IDS_INSTLERR12 =	"%s\SYSTEM\"

     IDS_INSTLERRTMP1 =	"CANNOT READ DESTINATION"
     IDS_INSTLERRTMP2 =	"CANNOT READ SOURCE"
     IDS_INSTLERRTMP3 =	"CANNOT READ CREATE"
     IDS_INSTLERRTMP4 =	"ABORTING INSTALLATION"

[german]

       IDS_NEWVERMSG1 = "You already have a newer version of the %s installed."
       IDS_NEWVERMSG2 = "Overwrite?"
       IDS_NEWVERMSG3 =	"        Press 'Y' to OVERWRITE, 'N' to skip this file,"
       IDS_NEWVERMSG4 =	"         press any other key to abort Install"
       IDS_NEWVERMSG5 = " Y=Overwrite  N=Skip this file  Other=Abort Install"
     IDS_INSTLERRMSG1 =	"Error installing %s.  Aborting Install."
     IDS_INSTLERRMSG2 =	" Press Any Key to Exit"
       IDS_UPDATEINIS =	"Updating INI files"
       IDS_BACKUPINIS =	"Backing Up Initialization Files"
       IDS_COPYDRVMSG =	"Copying driver files"
      IDS_FONTCOPYMSG =	"Copying font files"
   IDS_ADDFILECOPYMSG =	"Copying additional files"

       IDS_OEMREADMSG =	" Reading OEMSETUP.INF"			
       IDS_DRVINFOMSG =	" Retrieving Driver Information"
	IDS_ERRORMSG1 =	" Error "
    IDS_UNDERLINEMSG1 =	"ÍÍÍÍÍÍÍ"
      IDS_OEMNOTFOUND = "File Oemsetup.inf not found in directory %s.  Unable to continue installation"
       IDS_INVALIDOEM =	"Invalid Oemsetup.inf file in directory %s.  Unable to continue installation"
       IDS_UNABLEMSG1 =	"Unable to continue installation."
           IDS_TOEXIT =	" Press Any Key to Exit"
     IDS_DOSINSTLERR1 =	"You are attempting to run the DOS based Install from within"
     IDS_DOSINSTLERR2 =	"DOS Shell in Windows.  You need to quit Windows, and then run"
     IDS_DOSINSTLERR3 =	"Install from the MS-DOS command prompt, or run the Install"
     IDS_DOSINSTLERR4 =	"from the Program Manager's Run menu (select File/Run)."
     IDS_DOSINSTLERR5 =	" Press Any Key to Exit"
      IDS_386ORBETTER = "%s requires a 386 or better"
       IDS_ENHMODEERR =	"machine running Windows 3.1 in 386 Enhanced mode."
        IDS_INSTLMSG1 =	" ENTER=Install   F3=Exit"
    IDS_WINDRVINSTMSG =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG2 =	"ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
    IDS_WELCOMEINSTAL =	"     Welcome to Install"
        IDS_INSTLMSG2 =	"     This program will install the %s"
	IDS_INSTLMSG3 =	"     Windows Driver on to your computer."
	IDS_INSTLMSG4 =	"        To proceed with the installation now, press Enter"
	IDS_INSTLMSG5 =	"        To exit Install without installing the driver, press F3"
	IDS_INSTLMSG6 =	"     Upon a completion of a successful installation, Windows will be"
	IDS_INSTLMSG7 =	"     started and you will be given an opportunity to configure the"
	IDS_INSTLMSG8 =	"     driver from Windows."

      IDS_PERCENTBOX1 =	"      ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿       "
      IDS_PERCENTBOX2 =	"      ³                                                                 ³"
      IDS_PERCENTBOX3 =	"      ³                                                                 ³"
      IDS_PERCENTBOX4 =	"      ³                                                                 ³"
      IDS_PERCENTBOX5 =	"      ³     ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿     ³       "
      IDS_PERCENTBOX6 =	"      ³     ³                                                     ³     ³"
      IDS_PERCENTBOX7 =	"      ³     ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ     ³       "
      IDS_PERCENTBOX8 =	"      ³                                                                 ³"
      IDS_PERCENTBOX9 =	"      ³                                                                 ³"
     IDS_PERCENTBOX10 =	"      ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ       "
     IDS_PERCENTBOX12 =	"%2d%%"
     IDS_PERCENTBOX13 =	'Û'
   IDS_WINDRVINSTMSG2 =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG3 = "ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
          IDS_WAITMSG =	"        Please wait while driver files are copied to your computer..."
        IDS_INSTLMSG9 =	" Diamond Windows Driver Installation"
    IDS_UNDERLINEMSG4 =	"ÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ"
       IDS_INSTLMSG10 =	"        Please enter the drive and directory where"
       IDS_INSTLMSG11 =	"         Windows 3.1 is installed and press Enter."
       IDS_INSTLMSG12 =	"C:\WINDOWS"
       IDS_INSTLMSG13 =	"%c:\w*.*"
       IDS_INSTLMSG14 =	"%c:\%s"
       IDS_INSTLMSG16 =	" ENTER=Continue  F3=Exit"
        IDS_INSTLERR6 =	"%s is not a valid Windows 3.1 directory."
	IDS_INSTLERR7 =	"        Press any key to Continue."
	IDS_INSTLERR8 =	" Any Key=Continue"
	IDS_INSTLERR9 =	"                                   "
       IDS_INSTLERR10 =	" ENTER=Continue  F3=Exit"
       IDS_INSTLERR11 =	"%swin.com"
       IDS_INSTLERR12 =	"%s\SYSTEM\"

     IDS_INSTLERRTMP1 =	"CANNOT READ DESTINATION"
     IDS_INSTLERRTMP2 =	"CANNOT READ SOURCE"
     IDS_INSTLERRTMP3 =	"CANNOT READ CREATE"
     IDS_INSTLERRTMP4 =	"ABORTING INSTALLATION"

	
